# Uses of Class
writer2latex.base.ImageConverter

Packages that use ImageConverter
Package
Description
writer2latex.base

## Uses of ImageConverter in writer2latex.base

Fields in writer2latex.base declared as ImageConverter
Modifier and Type
Field
Description
`protected ImageConverter`
ConverterBase.`imageConverter`
Methods in writer2latex.base that return ImageConverter
Modifier and Type
Method
Description
`ImageConverter`
ConverterBase.`getImageCv()`